site_name: Butter
page_logo_alt: Логотип для приложения Butter
fdroid_apps_caption: Вот лишь некоторые из приложений, доступных через Butter
fdroid_button_text: СКАЧАТЬ ПРИЛОЖЕНИЕ ДЛЯ АНДРОИД
chat_button_text: СОЗДАТЬ ЧАТ
app_tiles_image_alt: Коллекция функций приложения Butter App
view_all_apps: Смотреть все приложения
built_on_fdroid: Построен на базе свободного программного обеспечения F-Droid
modal:
  title: 'Butter: Бесплатные, не содержащие рекламы приложения, которые помогут вам
    в автономном режиме'
  butter_app_logo_alt: Логотип Butter
  info_list:
  - Команда Butter
  - Доступно для телефонов Android
  - Менее 10 МБ!
  button_text: СКАЧАТЬ АНДРОИД ПРИЛОЖЕНИЕ
  warning: "Чтобы установить это приложение на свой телефон Android, необходимо разрешить\
    \ загрузку из неизвестных источников.\n"
  text: "Будьте в курсе событий, развлекайтесь, управляйте бизнесом и жизнью - даже\
    \ при небольшом количестве интернета. Приложение Butter позволяет легко находить\
    \ приложения, которые экономно расходуют интернет и заряд батареи. Загрузите свои\
    \ любимые приложения и получайте бесплатные обновления от Butter. Хотите поделиться?\
    \ Отправьте любое приложение на своем телефоне другу рядом с вами с помощью приложения\
    \ Butter. Интернет не нужен.\n"
title: Жизнь без Интернета стала более гладкой. <br /> Получите доступ к инструментам,
  которые помогут.
text:
  show_chat: "Это приложение Butter Box предлагает магазин приложений для Android\
    \ и чаты. Загрузите приложение Butter, чтобы найти и загрузить бесплатные приложения\
    \ без рекламы или чтобы распространять любовь и делиться приложениями в автономном\
    \ режиме. Или создайте чат, который будет хранить сообщения, пока вас нет, и доставлять\
    \ их, когда ваше устройство снова подключится к Butter Box.\n"
  dont_show_chat: "Butter - это коллекция приложений, которые помогут сделать жизнь\
    \ без Интернета немного более гладкой. Используйте его для поиска и загрузки бесплатных\
    \ приложений, не содержащих рекламы, или для распространения любви и обмена информацией\
    \ в автономном режиме.\n"
captive:
  welcome_message: "Приветствуем в Butterbox.\n"
  welcome_details: "Эта сеть не предоставляет доступ к Интернету, только лучшее, что\
    \ есть, - приложение Butter. В приложении Butter собрана коллекция приложений,\
    \ позволяющих сделать жизнь без Интернета немного спокойнее.\n<br/><br/>После\
    \ подключения просто откройте http://butterbox.lan в браузере. \n"
  continue_button: Продолжить
